### Name: fitdAICrc.batch
### Title: Generate Null Distribution of dAICrc
### Aliases: fitdAICrc.batch dAICrc.batch summarydAICrc
### Keywords: models htest

### ** Examples


data(rtrees50)
write.table(rtrees50, file = 'temp.txt', quote=FALSE, 
                row.names = FALSE, col.names = FALSE)

bt <- getBtimes.batch(file = 'temp.txt', format = 'newick')
# using 'string' option to get branching times.  bt is now a dataframe
# of branching times, where rows are trees.

result <- fitdAICrc.batch(bt, modelset = c("pureBirth", "bd", "DDX", 
                          "DDL", "yule2rate"), ints = 20)
# fits 2 rate-constant and 3 rate variable models to each of the
# 50 trees in the example datafile 'rtrees50' and generates 
# the distribution of dAICrc from the sample.



